#!/usr/bin/env node
import { createRequire as createRequire_BATI_CLI } from 'module';
const require = createRequire_BATI_CLI(import.meta.url);

import {
  t1s
} from "../../../../chunk-NRI5GDVQ.js";
import "../../../../chunk-IAWYWZSL.js";
import "../../../../chunk-DHZ7AZKP.js";

// ../../boilerplates/plausible.io/dist/files/$TODO.md.js
async function getTodo(props) {
  const content = await t1s(props);
  const headFileName = props.meta.BATI.has("vue") ? "+Head.vue" : "+Head.tsx";
  const todo = `
## plausible.io

Update \`pages/${headFileName}\` to properly set \`data-domain\` or replace the script with the one from your Plausible account.

`;
  content.addMarkdownFeature(todo, "plausible.io");
  return content;
}
export {
  getTodo as default
};
